## rust-pipewire-sys 0.6.0

=== debian/changelog ===
rust-pipewire-sys (0.6.0-4) unstable; urgency=medium

  * Package pipewire-sys 0.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 20 Jun 2023 09:42:47 +0200

rust-pipewire-sys (0.6.0-3) experimental; urgency=medium

  * Reupload to experimental since the package isn't buildable in Unstable yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 18:03:26 -0400

rust-pipewire-sys (0.6.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 15:12:10 -0400

rust-pipewire-sys (0.6.0-1) experimental; urgency=medium

  * Package pipewire-sys 0.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 29 May 2023 07:14:21 -0400
