=== debian/control ===
Source: rust-pipewire-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.60-dev <!nocheck>,
 librust-libspa-sys-0+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 rustc (>= 1.64) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pipewire-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pipewire-sys
Homepage: https://pipewire.org
X-Cargo-Crate: pipewire-sys
Rules-Requires-Root: no

Package: librust-pipewire-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.60-dev,
 librust-libspa-sys-0+default-dev,
 librust-system-deps-6+default-dev,
 rustc (>= 1.64)
Provides:
 librust-pipewire-sys+default-dev (= ${binary:Version}),
 librust-pipewire-sys-0-dev (= ${binary:Version}),
 librust-pipewire-sys-0+default-dev (= ${binary:Version}),
 librust-pipewire-sys-0.6-dev (= ${binary:Version}),
 librust-pipewire-sys-0.6+default-dev (= ${binary:Version}),
 librust-pipewire-sys-0.6.0-dev (= ${binary:Version}),
 librust-pipewire-sys-0.6.0+default-dev (= ${binary:Version})
Description: Rust FFI bindings for PipeWire - Rust source code
 This package contains the source for the Rust pipewire-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
