=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire-sys 0.6.0 --all-targets --all-features
Features: test-name=rust-pipewire-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire-sys 0.6.0 --all-targets
Features: test-name=librust-pipewire-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire-sys 0.6.0 --all-targets --no-default-features
Features: test-name=librust-pipewire-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
