## rust-pipewire-sys 0.7.2

=== debian/changelog ===
rust-pipewire-sys (0.7.2-1ubuntu1) mantic; urgency=medium

  * Add patch and update debian/control to keep using rust-bindgen 0.60

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 17:55:25 -0400

rust-pipewire-sys (0.7.2-1) experimental; urgency=medium

  * Team upload.
  * Package pipewire-sys 0.7.2 from crates.io using debcargo 2.6.0
  * Drop obsolete relax-bindgen patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 11:45:20 -0400

rust-pipewire-sys (0.6.0-5) unstable; urgency=medium

  * Team upload.
  * Package pipewire-sys 0.6.0 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Package pipewire-sys 0.6.0 from crates.io using debcargo 2.6.0
  * Removed explicit dependency on rustc 1.64
  * Updated my mail address.
  * Updated relax-bindgen patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 22:12:07 +0000
