## rust-pipewire-sys 0.8.0

=== debian/changelog ===
rust-pipewire-sys (0.8.0-7) unstable; urgency=medium

  * Team upload.
  * Package pipewire-sys 0.8.0 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:40:29 +0200

rust-pipewire-sys (0.8.0-6) unstable; urgency=medium

  * Team upload.
  * Package pipewire-sys 0.8.0 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:09:30 +0100

rust-pipewire-sys (0.8.0-5) unstable; urgency=medium

  * Team upload.
  * Package pipewire-sys 0.8.0 from crates.io using debcargo 2.7.2
  * Bump bindgen to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 02:16:53 +0000

rust-pipewire-sys (0.8.0-4) unstable; urgency=medium

  * Team upload.
  * Package pipewire-sys 0.8.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 15:18:46 -0400

rust-pipewire-sys (0.8.0-3) experimental; urgency=medium

  * Team upload
  * Package pipewire-sys 0.8.0 from crates.io using debcargo 2.6.1
  * Build with rust-system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Aug 2024 16:16:24 -0400

rust-pipewire-sys (0.8.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 17:37:53 +0200

rust-pipewire-sys (0.8.0-1) experimental; urgency=medium

  * Package pipewire-sys 0.8.0 from crates.io using debcargo 2.6.1
  * Add patch to relax bindgen dependency
  * Updated copyright years and my mail address in d/copyright
  * Drop tighten-deps patch, obsoleted

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 22 Feb 2024 17:45:17 +0100

rust-pipewire-sys (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Package pipewire-sys 0.7.2 from crates.io using debcargo 2.6.0
  * Release to Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Oct 2023 17:59:43 -0400
