## rust-pipewire-sys 0.9.2

=== debian/changelog ===
rust-pipewire-sys (0.9.2-1) unstable; urgency=medium

  * Team upload
  * Package pipewire-sys 0.9.2 from crates.io using debcargo 2.7.11
  * Remove system-deps patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 16:18:28 -0400
