=== debian/control ===
Source: rust-pipewire-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+runtime-dev (>= 0.72.0-~~) <!nocheck>,
 librust-libspa-sys-0.9+default-dev <!nocheck>,
 librust-system-deps-7+default-dev (>= 7.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pipewire-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pipewire-sys
Homepage: https://pipewire.org
X-Cargo-Crate: pipewire-sys

Package: librust-pipewire-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+runtime-dev (>= 0.72.0-~~),
 librust-libspa-sys-0.9+default-dev,
 librust-system-deps-7+default-dev (>= 7.0.5-~~)
Provides:
 librust-pipewire-sys+default-dev (= ${binary:Version}),
 librust-pipewire-sys-0-dev (= ${binary:Version}),
 librust-pipewire-sys-0+default-dev (= ${binary:Version}),
 librust-pipewire-sys-0.9-dev (= ${binary:Version}),
 librust-pipewire-sys-0.9+default-dev (= ${binary:Version}),
 librust-pipewire-sys-0.9.2-dev (= ${binary:Version}),
 librust-pipewire-sys-0.9.2+default-dev (= ${binary:Version})
Description: Rust FFI bindings for PipeWire - Rust source code
 Source code for Debianized Rust crate "pipewire-sys"
