=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire-sys 0.9.2 --all-targets --all-features
Features: test-name=rust-pipewire-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire-sys 0.9.2 --all-targets
Features: test-name=librust-pipewire-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire-sys 0.9.2 --all-targets --no-default-features
Features: test-name=librust-pipewire-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable
